var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/test/route.js")
R.c("server/chunks/[root-of-the-server]__99869414._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_test_route_actions_546d6d37.js")
R.m(43243)
module.exports=R.m(43243).exports
